/* ==================== RESET CSS ==================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, input, output, textarea, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
input:focus {
  outline: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input[type="file"]::-webkit-file-upload-button {
  height: 100%;
  border: none;
  cursor: pointer;
}
* {
  box-sizing: border-box;
}
*:after, *:before {
  box-sizing: border-box;
}

/* ======================= Base ======================= */

/* Global */

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
h1, h2, h3, p {
  margin-bottom: 1.4em;
}
p {
  line-height: 1.4em;
}
p:last-child {
  margin-bottom: 0
}
.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}
.float-none {
  float: none !important;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.box { 
  overflow: hidden;
}
.box .content {
  padding: 30px;
  border-bottom: 1px solid #e8e8e8;
}
.box .content.mentions {
  padding-top: 0;
}
.box .content li {
  margin-bottom: 30px;
}
.box .content li:last-child {
  margin-bottom: 0;
}
.box .content:last-child {
  border-bottom: none;
}
.box.no-results {
  text-align: center;
  padding: 2em;
}
.box h2 {
  line-height: 1.2em;
}

form { 
  position: relative;
}
form .requirements {
  clear: both;
  display: block;
  float: left;
  white-space: nowrap;
  color: #999;
  margin-bottom: 1em;
}
form .actions {
  clear: both;
  position: relative;
  padding: 15px;
}
form .actions .back {
  margin-right: 10px;
  float: left;
}
form .actions .submit,
form .actions .delete,
form .actions .edit {
  margin-left: 10px;
  float: right;
}
input[type="text"],
input[type="password"],
input[type="number"],
input[type="file"],
input[type="email"],
textarea,
select,
.multiple-field,
.selectize-input,
.selectize-input.focus,
.selectize-input.has-items,
.box,
.table-wrapper,
.table-wrapper table tr {
  border-style: solid;
}
.box,
.table-wrapper {
  margin-right: 1px;
}
.table-wrapper table thead tr {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
}
input[type="text"],
input[type="password"],
input[type="number"],
input[type="file"],
input[type="email"],
textarea,
select,
.multiple-field,
.selectize-input,
.selectize-input.focus {
  padding: 8px 10px;
}
.selectize-input.has-items,
.selectize-input.has-items.input-active.focus,
.selectize-control.multi .selectize-input.has-items,
.selectize-control.multi .selectize-input.has-items.input-active.focus {
  padding: 8px 10px 5px;
}
input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"] {
  height: 3em;
}
input[type="text"],
input[type="password"],
input[type="number"],
input[type="file"],
input[type="email"],
textarea,
select {
  background-image: none;
}
input[type="file"] {
  padding: 0;
  padding-right: 12px;
  height: 3em;
  box-shadow: none !important;
}
textarea {
  padding: 8px;
  line-height: 1.4em;
}
.radio-inline-select {
  line-height: 3em;
}
select {
  font-size: 1em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("//static.multiposting.fr/careerpage/images/common/form/select-arrow-down.png");
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 30px;
  text-overflow: ellipsis;
}
select:disabled {
  background-color: transparent;
  color: #ccc;
}
input[type="checkbox"] {
  border-radius: 0 !important;
}
.radio-inline-select label {
  line-height: 1.8em;
  display: inline-block;
  margin-right: 20px;
}
.radio-inline-select input:focus {
  outline: 1px solid #ccc;
}
.multiple-field {
  max-height: 100px;
  overflow-x: hidden;
  overflow-y: auto;
}
.multiple-field li {
  margin-bottom: 5px !important;
  line-height: 1.4em;
}
.multiple-field li input[type="checkbox"],
.multiple-field li input[type="radio"],
.multiple-field li label {
  display: inline-block;
  top: 0;
}
.multiple-field.tree-field .expand {
  background-image: url("//static.multiposting.fr/careerpage/images/common/form/select-arrow-right.png");
  background-repeat: no-repeat;
  padding-left: 5px;
  cursor: pointer;
  vertical-align: middle;
}
.multiple-field.tree-field .expand.disabled {
  background-image: url("//static.multiposting.fr/careerpage/images/common/form/select-arrow-right-disabled.png");
  cursor: default;
}
.multiple-field.tree-field .expand.open {
  background-image: url("//static.multiposting.fr/careerpage/images/common/form/select-arrow-down.png");
}
.multiple-field.tree-field .level-1 {
  margin-left: 25px;
}
.multiple-field.tree-field .level-2 {
  margin-left: 45px;
}
fieldset legend {
  padding-top: 20px;
}
.form-line {
  padding: 0 15px 15px;
  height: auto;
  margin-bottom: 0;
  clear:both;
  min-height: 7em;
}
.form-line label.title,
.form-line fieldset legend,
.form-line input,
.form-line textarea,
.form-line .selectize-control,
.form-line fieldset .value {
  display: block;
  position: relative;
}
.field label.title,
.form-line label.title,
.form-line fieldset legend {
  line-height: 1.2em;
  padding-bottom: 10px;
}
.form-line label.title,
.form-line fieldset legend {
  top: 3px;
  vertical-align: top;
}
.form-line input[type="number"],
.form-line input[type="email"],
.form-line input[type="password"],
.form-line input[type="text"],
.form-line input[type="file"],
.form-line select,
.form-line textarea,
.form-line fieldset .value,
.form-line .selectize-control {
  width: 100%;
}
.registration .form-line input[type="email"],
.registration .form-line input[type="password"] {
  width: 45%;
}
.form-line fieldset .value {
  margin-left: 3px;
}
.form-line textarea {
  height: 100px;
  min-height: 100px;
}
.form-line input[type="file"],
.form-line .caption,
.form-line .temp-file {
  color: #999;
}
.form-line input[type="checkbox"],
.form-line input[type="radio"] {
  top: 5px;
  margin-right: 5px;
}
.form-line .radio-inline-select input {
  display: inline-block;
  top: 0;
}
.field .caption,
.form-line .caption {
  clear: both;
  display: block;
  padding-bottom: 10px;
  line-height: 1.2em;
}
.field .caption span,
.form-line .caption span {
  display: block;
  font-size: 0.9em;
}
.field .caption span.access,
.form-line .caption span.access {
  font-size: 1em;
}
.field .caption span.access,
.form-line .caption span.access,
.half-form-line .caption {
  display: none;
}
.field .temp-file,
.form-line .temp-file {
  margin: 10px 0 0;
}
.half-form-line {
  clear: none;
  float: left;
  display: inline-block;
  width: 50%;
}

/* Selectize */

.selectize-dropdown,
.selectize-input,
.selectize-input input[type="text"] {
  font-size: 1em;
  text-align: left !important;
}
.selectize-input {
  min-height: 2.8em;
}
.selectize-input input[type="text"],
.form-line .selectize-input input[type="text"] {
  padding: 0;
  height: 1.2em;
  line-height: 1.2em;
}
.form-line .selectize-input input[type="text"] {
  display: inline-block;
  vertical-align: middle;
}
.selectize-control.single .selectize-input:after {
  display: none;
}
.selectize-input > div,
.selectize-input > div.active,
.selectize-control.multi .selectize-input > div,
.selectize-control.multi .selectize-input > div.active {
  background-color: #f3f3f3;
  border: none;
  margin: 0 4px 2px 0;
  padding: 1px 3px;
}
.selectize-control.plugin-remove_button [data-value] .remove,
.selectize-control.plugin-remove_button [data-value] .remove:hover {
  -moz-box-sizing: none;
  border: none;
  background: none;
  padding: 0;
  width: 1em;
  font-size: 1.2em;
}

/* selectize/bootstrap dropdown */

.selectize-dropdown,
.dropdown-menu {
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  border: 1px solid #999;
  padding: 0;
}
.selectize-dropdown .optgroup-header {
  background: transparent;
  font-weight: bold;
}
.selectize-dropdown .active {
  background: #f3f3f3;
}
.selectize-dropdown .create {
  border-radius: 4px;
}
.selectize-dropdown [data-selectable] .highlight {
  background: none;
  border-radius: 0;
  font-weight: bold;
}
.dropdown-menu li a {
  padding: 0;
}
.dropdown-menu li a:focus,
.dropdown-menu li a:hover {
  background: transparent;
}


/* Buttons */

.btn,
.btn input,
input.btn,
a.btn {
  cursor: pointer;
  text-decoration: none !important;
  white-space: nowrap;
}
.btn,
input.btn {
  background-image: none;
}
.btn {
  display: inline-block;
  position: relative;
  line-height: 1em;
  padding: 12px;
  background-repeat: no-repeat;
  background-position: 5px center;
}
.btn:focus  {
  opacity: 0.8;
}
input.btn {
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.btn span {
  vertical-align: middle;
}

/* icons */

.fa {
  font-size: 150%;
}
a .fa,
h3 .fa {
  margin-right: 5px;
}
.title .fa:before,
.Title .fa:before {
  content: "\f0b1";
}
.company .fa:before,
.Company .fa:before {
  content: "\f0f7";
}
.location .fa:before,
.Location .fa:before {
  content: "\f041";
}
.contract .fa:before,
.Contract .fa:before {
  content: "\f0f6";
}
.function .fa:before {
  content: "\f013";
}
.date .fa:before {
  content: "\f133";
}
.job .description .profile .fa:before {
  content: "\f007";
}
.education .fa:before {
  content: "\f19d";
}
.experience .fa:before {
  content: "\f091";
}
.sector .fa:before {
  content: "\f275";
}
.google-drive .icon {
  background-image: url("//static.multiposting.fr/careerpage/images/common/icons/google-drive.png");
}
.dropbox .icon {
  background-image: url("//static.multiposting.fr/careerpage/images/common/icons/dropbox.png");
}

/* Error fields */

.box.errorlist {
  border: none !important;
}
.box.errorlist li {
  margin-bottom: 0;
}
ul.errorlist {
  background-color: #fef5f1;
  padding: 10px 10px 0 5px;
  margin-bottom: 15px;
}
ul.errorlist li,
.box .content ul.errorlist li {
  color: #cc0000;
  margin: 0 0 0 20px;
  padding: 0 0 10px 5px;
  list-style-type: disc;
  line-height: 1.2em;
}
.error-field input[type="email"],
.error-field input[type="text"],
.error-field input[type="file"],
.error-field input[type="password"],
.error-field textarea,
.error-field select,
.error-field .multiple-field,
.error-field .selectize-input {
  border: 1px solid #cc0000;
}
.error-field input[type="email"],
.error-field input[type="file"],
.error-field input[type="text"],
.error-field input[type="password"],
.error-field textarea,
.error-field select,
.error-field .multiple-field,
.error-field .selectize-input {
  background-color: #ffffcc;
}
.icon {
  color: #fff !important;
  height: 16px;
  width: 16px;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
}
.intro {
  padding-bottom: 1.4em;
}
.global.intro p {
  white-space: pre-line;
}
.intro ul,
.intro ol {
  list-style-type: disc;
  margin-left: 15px;
}
.intro ul {
  list-style-type: disc;
}
.intro ol {
  list-style-type: decimal;
}
.intro ul li,
.intro ol li {
  padding: 0 0 1em 5px;
}
  
/* Search */

.job-list form#search {
  position: relative;
}
.job-list .search {
  height: auto;
  overflow: hidden;
  width: 100%;
}
.job-list .search input[type="text"] {
  width: 75%;
  display: block;
}
.job-list .search a {
  margin: 20px;
  display: inline-block;
}
.job-list .btn.search-button {
  position: absolute;
  right: 0;
  top: 0;
}
.job-list .advanced-search {
  clear: both;
  text-align: left;
  margin-bottom: 20px;
  display: none;
}
.job-list .advanced-search.show {
  display: block;
}
.job-list .open-application {
  text-align: center;
}
.job-list #table_summary {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.job-list table {
  width: 100%;
  overflow: hidden;
}
.job-list table caption {
  left: -9999px;
  position: absolute;
}
.job-list table th,
.job-list table td {
  line-height: 1.2em;
  padding: 10px 15px;
}
.job-list table th.view,
.job-list table td.view {
  text-align: right;
}
.job-list table th {
  text-align: left;
}
.job-list table thead th {
  white-space: nowrap;
}
.job-list table tbody tr {
  border-bottom: 1px solid #e8e8e8;
  position: relative;
  cursor: pointer;
}
.job-list table tbody tr:last-child {
  border: none;
}
.job-list table tbody th,
.job-list table tbody td {
  vertical-align: middle;
  line-height: 1.4em;
  position: relative;
}
.job-list table tbody th .date {
  font-weight: normal;
  opacity: 0.5;
  font-size: 80%;
  display: none;
  white-space: nowrap;
}
.job-list table tbody td.view {
  vertical-align: middle;
  background-position: center center;
  background-repeat: no-repeat;
}
.job-list table tbody td.view a {
  display: block;
  width: 100%;
  height: 100%;
}
.job-list table tr .fa,
.job-list .open-application .fa-pencil-square-o,
.job h3 .fa {
  display: none;
}
.job h3 .fa {
  vertical-align: middle;
}
.job-list table tr .fa {
  font-size: 220%;
  vertical-align: middle;
  margin-right: 10px;
}
.job-list table tr .view .fa {
  margin-right: 0;
}
.job-list table tbody tr .fa {
  position: absolute;
  top: 10px;
  left: 15px;
  width: 20px;
  text-align: center;
}
.job-list table tbody tr .edit,
.job-list table tbody tr .status {
  text-align: center;
}
.job-list table tbody tr .view .fa,
.job-list table tbody tr .edit .fa,
.job-list table tbody tr .status .fa {
  font-size: 200%;
  display: inline-block;
  position: static;
  margin: 0;
}
.job-list table tbody tr .status .success {
  color: #50c7a7;
}
.job-list table tbody tr .status .warning {
  color: #ebaa4b;
}
.job-list table tbody tr .view .fa,
.job-list .footer .pager .fa {
  font-size: 220%;
}
.job-list table tbody tr .view span,
.job-list .footer .pager span {
  display: none;
}
.job-list .footer {
  position: relative;
  margin: 20px 0;
  text-align: center;
}
.job-list .footer .pager {
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0 5px;
  text-align: center;
  position: relative;
  z-index: 2;
}
.job-list .footer .pager.previous {
  float: left;
}
.job-list .footer .pager.next {
  float: right;
}
.job-list .footer .actions {
  display: block;
}
.job-list .footer .actions .counter {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
}
.job-list .footer .actions .counter p {
  line-height: 30px;
}
.job-list .footer .btn {
  margin-top: 10px;
}

/* Job */

.job .header h2 {
  text-align: center;
  padding: 15px;
  margin: 0;
}
.job .header .details {
  padding: 30px 30px 25px;
  border-bottom: 1px solid #e8e8e8;
}
.job .header ul li {
  display: inline;
  float: left;
  text-align: left;
  width: 50%;
  margin-bottom: 10px;
  position: relative;
  line-height: 1.4em;
}
.job .header ul li.trigger {
  display: none;
}
.job .header ul li.trigger i {
  margin-right: 5px;
}
.job .header .advanced-search {
  display: block;
}
.job .header ul li span {
  vertical-align: top;
  display: inline-block;
  width: 45%;
}
.job .header ul li .label {
  padding-right: 10px;
}
.job .social {
  text-align: center
}
.job .social a {
  margin: 5px;
  white-space: nowrap;
}
.job .social a.linkedin,
.job .social a.indeed {
  background: #fff !important;
  border: 1px solid #e8e8e8 !important;
}
.job .social a.linkedin {
  color: #0077b5 !important;
}
.job .social a.indeed {
  color: #2164f3 !important;
}
.job .social a .fa {
  font-size: 100%;
}
.job .email h3 {
  position: relative;
}
.job .email .form-line {
  position: relative;
  padding: 0;
  min-height: 1px;
}
.job .email input[type="text"] {
  width: 70%;
  float: left;
}
.job .email .btn {
  float: right;
}
.job .email .congrats {
  background: url("//static.multiposting.fr/careerpage/images/default/icons/24/tick.png") no-repeat left 3px;
  padding-left: 30px;
  line-height: 32px;
}
.job .mentions {
  clear: both;
}
p.required,
.footer.form .caption,
.get-cloudy .file-name {
  opacity: 0.5;
}
.box p.required {
  padding: 15px 15px 0;
  margin: 0;
}
.box .footer p.required {
  padding: 0;
  margin-bottom: 1.4em;
}
form .attached {
  display: block;
  clear: both;
}
form .attached a {
  margin: 5px;
  display: inline-block;
  white-space: nowrap;
}
.footer.content {
  border: none !important;
}
.get-cloudy {
  margin-bottom: 15px;
}
.get-cloudy .btn.get-file {
  margin: 0 5px 10px 0;
}
.get-cloudy .file-name {
  margin-bottom: 10px;
  padding: 6px 0;
  display: inline-block;
  vertical-align: middle;
}
.get-cloudy .cloudy-menu {
  padding: 20px;
}
.get-cloudy .cloudy-menu li a {
  padding: 0;
}
.get-cloudy .cloudy-menu li a:hover {
  background-color: transparent;
}
.get-cloudy .cloudy-menu label {
  margin-bottom: 10px;
}
.get-cloudy .cloudy-menu .fa,
.get-cloudy .cloudy-menu .icon {
  margin-right: 5px;
  vertical-align: middle;
}
.get-cloudy .cloudy-menu .icon {
  width: 24px;
  height: 24px;
  background-size: 24px 24px;
}

/* Confirmation pages */

.confirmation .content {
  text-align: center;
}
.confirmation .congrats {
  background: url("//static.multiposting.fr/careerpage/images/default/icons/24/tick.png") no-repeat center top;
  margin: 20px;
  padding-top: 30px;
}
.confirmation .btn {
  margin-bottom: 50px;
}
table tr th.edit,
table tr td.edit,
table tr th.status,
table tr td.status {
  text-align: center;
}
table .icon {
  width: 24px;
  height: 24px;
  border-radius: 0;
  float: none;
  display: inline-block;
}
table .icon.warning {
  background-image: url("//static.multiposting.fr/careerpage/images/default/icons/24/warning.png");
}
table .icon.success {
  background-image: url("//static.multiposting.fr/careerpage/images/default/icons/24/tick.png");
}
table .icon.edit {
  background-image: url("//static.multiposting.fr/careerpage/images/default/icons/24/pen.png");
}

/* user menu */

.menu {
  width: 100%;
  margin-bottom: 1em;
}
.menu {
  display: table;
}
.menu li {
  display: inline-block;
  padding: 10px;
}
.menu .btn {
  margin-right: 5px;
}
.admin.menu li {
  border: none;
}
.admin li {
  display: inline-block;
  padding-right: 10px;
}
.admin li:last-child {
  float: right;
}
.recruiter-mode .admin.menu {
  margin-bottom: 0;
  border: none !important;
  background: none !important;
}
.tools.box {
  margin-bottom: 1em;
  display: inline-block;
}
.tools.box .content {
  padding: 0 15px;
}
.tools ul li {
  display: inline-block;
  margin: 0 !important;
  padding: 15px 10px 15px 0;
}
.tools ul li .icon {
  margin-right: 5px;
}

/* login */

.login .box {
  margin-bottom: 20px;
}
.login .box .content {
  border-bottom: 0;
  border-top: 0;
  display: table-cell;
  position: relative;
  vertical-align: top;
  width: 45%;
}
.login .box .intro {
  font-size: 1em;
}
.login .box p.required {
  padding: 0;
}
.login .login-box {
  border-left: 1px solid #e8e8e8;
}
.login .login-box .btn,
.login .login-box .forgot-password {
  float: right;
  clear: both;
}
.login .login-box .forgot-password {
  margin-top: 0.8em;
}
.login .registration-box .actions {
  bottom: 55px;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}
.login.password-recovery .box {
  width: 50%;
  margin: 20px auto;
}
.login.password-recovery .box h2 {
  background: transparent !important;
}
.login.password-recovery .login-box {
  border: 0;
}
.login.password-recovery .box .form-line {
  padding-left: 0;
  padding-right: 0;
}

/* Profile */

.profile .btn.apply-with {
  margin: 0 10px 30px 0;
}

/* staging */

#staging_banner {
  background: #f76c51;
  bottom: 0;
  color: #fff;
  font-size: 0.8em;
  padding: 5px;
  position: fixed;
  right: 0;
  z-index: 999;
}

.job-list table .company-logo,
.job .description .company-logo {
  max-width: 140px;
}
.job-list table .company-logo {
  max-height: 40px;
}
.job .description .company-logo {
  max-height: 60px;
}
